{
    "createdBy": "Redirector v3.5.3",
    "createdAt": "2023-11-29T20:52:26.703Z",
    "redirects": [
        {
            "description": "youtu.be -> individous",
            "exampleUrl": "https://youtu.be/MYRBI-X5nfhI?si=sSoZBk9bB7NSEE8j",
            "exampleResult": "https://invidious.fdn.fr/watch?v=MYRBI-X5nfhI",
            "error": null,
            "includePattern": "https://youtu.be/([\\w-]+)(\\?.*)?",
            "excludePattern": "",
            "patternDesc": "get video id from url",
            "redirectUrl": "https://invidious.fdn.fr/watch?v=$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "youtube.com -> individous",
            "exampleUrl": "https://www.youtube.com/watch?v=jQ-KdWyzKfE",
            "exampleResult": "https://invidious.fdn.fr/watch?v=jQ-KdWyzKfE",
            "error": null,
            "includePattern": "https://(?:www\\.)?youtube\\.com/watch\\?v=([\\w-]+)(&.*)?",
            "excludePattern": "",
            "patternDesc": "get video id from url",
            "redirectUrl": "https://invidious.fdn.fr/watch?v=$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        },
        {
            "description": "youtube.com/live -> individous",
            "exampleUrl": "https://www.youtube.com/live/jQ-KdWyzKfE",
            "exampleResult": "https://invidious.fdn.fr/watch?v=jQ-KdWyzKfE",
            "error": null,
            "includePattern": "https://(?:www\\.)?youtube\\.com/live/([\\w-]+)(\\?.*)?",
            "excludePattern": "",
            "patternDesc": "get video id from url",
            "redirectUrl": "https://invidious.fdn.fr/watch?v=$1",
            "patternType": "R",
            "processMatches": "noProcessing",
            "disabled": false,
            "grouped": false,
            "appliesTo": [
                "main_frame"
            ]
        }
    ]
}